<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\Versions.props" />

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
        <LangVersion>9.0</LangVersion>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Vit.Db" Version="3.0.2" />
        <PackageReference Include="Vitorm" Version="2.2.0" />
        <PackageReference Include="Vitorm.Data" Version="2.2.0" />
    </ItemGroup>

</Project>
